html,
body {
    background-image: none;
    background-color: #1e1d1f;
    color: #F1C037;
}

a {
    color: #F1C020;
}

.logo img.logoimg {
    display: none
}

.whitetheme-logo{display: none!important;}
.blktheme-logo{display: inline-block!important;}

.suggestion-counter .suggestion-bar li .text h2 {
    color: #ffc107!important;}
    .suggestion-counter {
        background-color: #4a4a47;}
.logo-maindiv a {
    color: #fff;
}
.suggestion-counter .suggestion-bg {
    border-right: #2b2b2b 1px solid;
}
.counting {
    color: #ccc;
}
.text svg{fill: #ffc107;}
.sidebar-dark .nav-item.active .nav-link {
    color: #fff!important;
    background: #353b3b!important;
}
.suggetion-heading:after{border-left: 15px solid #2b2b2b;}
.suggetion-heading{background: #2b2b2b;}
header {
    background: #000;
    border-bottom: 1px solid #383434;
}
.sidebar-dark .nav-item .nav-link i {
    color: #d8d4e4;
}
.sidebar-dark .nav-item.active .nav-link i {
    color: #fff;
}
.table-hover tbody tr:hover{
    background-color: rgb(8 8 8);
    color: #000!important;
    }
    .card-header{border-bottom: 1px solid #696767;}
    .table thead th{border-bottom: 1px solid #696767;}
#dashboard .card table tr td{color: #d0d2d6!important;}
#dashboard .card table tr th{color: #ccc;background: #343b3a;}
#dashboard .card h6{color: #f1f0f0;}
#dashboard .card{background: #1a181b!important;border: 1px solid #676565;}
.card-header:first-child{background: #131315;}
.sidebar-dark .nav-item .nav-link {
    color: #d8d4e4;
    }
    .bg-gray {
        background-color: #efefef!important;
    }
    .sidebar .nav-item .collapse .collapse-inner .collapse-item:hover, .sidebar .nav-item .collapsing .collapse-inner .collapse-item:hover {
        background-color: #b5b9cc;
    }
    .sidebar-dark .nav-item .nav-link:active, .sidebar-dark .nav-item .nav-link:focus, .sidebar-dark .nav-item .nav-link:hover {
        background: #131315;
        color: #e6c361!important;
        }
.sidebar{background: #1a181d!important;}
#wrapper #content-wrapper {
    background-color: #020305;
    }
.top-menu li a,
.signage_box,
.Boardname span,
.greenbg h1,
#skiptomain {
    color: #ffc107 !important;
}

.top-menu li a:hover,
a:hover {
    color: #fff !important
}

.greenbg {
    background: #535451;
}

.owl-carousel .owl-item img {
    border: #FFED5F 3px solid !important;
}

.addbg {
    background: #3B3C3A;
}

#topbg {
    background: #636161;
    border-bottom: #000;
}

#topbg ul li a {
    color: #F1C037;
}

.arabic_btn {
    background: #797979;
}

#topbg ul li.arabic_btn a {
    color: #2BFFF7;
}

.parent-section {
    background: #000;
}

.chart-container .highcharts-credits {
    fill: #000!important;
    color: #000!important;
}

.suggestions-section,
.nav-handle span {
    background: #FFC107;
}

.suggestion-bar li .text h2,
.suggestion-bar li .text h2 small {
    color: #000000;
}

.suggestion-bg,
.important-links {
    border-color: #424242;
}

.budgetAdd,
.chart-section a,
.highcharts-title,
.highcharts-label text {
    color: #ffc107!important;
}

.chart-section a {
    border-color: #ffc107;
   background: #000
}

.highcharts-title,
.highcharts-label text {
    fill: #ffc107!important;
}

.highcharts-drilldown-data-label text {
    fill: #ffc107!important;
    color: #ffc107!important;
}

.sm-blue,
.menu_bg {
    background-color: #636161 !important;
}

ul.sm,
ul.sm li {
    border-left: 1px solid #000000 !important;
    border-right: 1px solid #828181 !important;
}

ul#main-menu li a.active {
    background-color: #999999 !important;
    color: #39FFE9 !important;
}

.container,
h1,
h2,
h3,
h4,
h5,
h6,
#footer,
#footer a,
#copy {
    color: #F1C037;
}

.bg-info {
    background-color: #3e3d3d;
}

.inner-banner-div {
    background: #101010;
    background: #e3e3e3 url(../images/inner_banner.jpg) left bottom no-repeat;
}

.table th {
    background-color: #3e3d3d;
}

.displayBlack {
    display: inherit;
}

.displayWhite {
    display: none;
}

.hvr-shutter-in-vertical {
    background-color: #333 !important;
}

.hvr-shutter-in-vertical:before {
    background-color: #636161 !important;
}

.bannerbg {
    background: #4F4F4F;
    border-bottom: none;
}

.greenbg {
    border-right: #4F4F4F 1px solid;
}

.greybg {
    background-color: #424141;
}

.skybluebg {
    background: #636161;
    color: #25EEFF;
}

.skybluebg h3 {
    color: #25EEFF;
}

ul#main-menu li a.active {
    background-color: #4F4F4F !important;
    color: #3CF8E8 !important;
}

.sm-blue a {
    color: #F1C042 !important;
}

.ftr_btm ul li a {
    color: #26EAFB;
}

.copy {
    color: #F1C039;
}

.button {
    border: #F1C020 1px solid;
    color: #37E3FF;
}

.liststyle ul li {
    border-bottom: #5A5757 1px solid;
}

.fontresize {
    background-color: #000000;
    border: #797979 1px solid;
    color: #ffc107;
}

.grnbox a {
    color: #4DFFF7 !important;
}

.hvr-shutter-in-vertical:hover {
    color: #4DFFF7 !important;
}

.bgwhite,
.ftr_btm {
    background: #4F4F4F;
}

.bg {
    background: #000;
}

.innerbg {
    background: #636161;
}

.sky_text {
    color: #2BFFEF;
}

.greybtn {
    background: #797979;
    border: #848282 1px solid;
}

h2 {
    color: #2BFFF7;
}

.whatsnewbox li.active {
    background-color: #797979;
}

.whatsnewbox li.active a {
    color: #2BFFEF;
}

.form-control {
    color: #F1C042;
    background-color: #000;
    background-image: none;
    border: 1px solid #797979;
}

.searchtop .form-control,
.searchtop .btn-default {
    border: 1px solid #636161;
}

.btn-default {
    color: #000;
    background-color: #F1C042;
    border-color: #ccc;
}

ul.sitemapul > li {
    background: #4F4F4F;
    border: #797979 1px solid;
}
.parent-section.main-page {
    height: 78vh;
}
.navigation {
    color: #d6d0d0;
    background: #484848;
}

.text-green {
    color: #0486ca !important;
}

.budget-box a:hover {
    color: #f1c037 !important;
}

.budget-box {
    color: #e9ba35;
    background: #424242;
}

.budget-box h4 {
    color: #45aed6
}

.budget-box:hover h4 {
    color: #f1c037;
}

header.active {
    background: #101010;
    box-shadow: 0px 0px 5px #000000;
}

#navigation i {
    color: #131313;
}

.search-panel {
    background: #0c0c0c;
    box-shadow: 1px 2px 5px #4a4a4a;
}

.inner-container table tr th {
    background-color: #000000;
}
.suggestion-bar li .amount svg {
  
    fill: #000000;
   
}
footer {
    background: #000000;
    padding: 1rem 1rem;
    border: 1px solid #383434;
}

.sidebar .nav-item .collapse .collapse-inner .collapse-item, .sidebar .nav-item .collapsing .collapse-inner .collapse-item{color: #d8d4e4;}
.sidebar-dark #sidebarToggle {
    background-color: #444446;
}
.table th, .table td{border-top: 1px solid #454850;}
.bg-gray {
    background: #00000038!important;
}
.top-menu{background: #444446;}
#navigation i {
    color: #ffc107;
}
.inner-container h4 {
    font-weight: bold;
    font-size: 19px;
    color: #fff;
}
#dashboard .card .card-body {
    max-height: 250px;
    overflow: auto;
    background: #1a181b;
}
.sidebar-dark #sidebarToggle:hover {
    background-color: rgb(249 249 249 / 25%);
}
.sidebar-dark #sidebarToggle::after {
    color: #fff;
}
.sidebar-dark .nav-item .nav-link[data-toggle="collapse"]::after {
    color: #fff;
}
.border-bottom {
    border-bottom: 1px solid #616163 !important;
}
.sidebar-dark .nav-item.active .nav-link i {
    color: #f57c00;
}
.sidebar-dark .nav-item .nav-link:active i, .sidebar-dark .nav-item .nav-link:focus i, .sidebar-dark .nav-item .nav-link:hover i {
    color: #e6c361;
}
.nav-handle.close span:nth-child(3){    background: #FFC107;}
.nav-handle.close span:nth-child(1){ background: #FFC107;}
.sidebar-dark .nav-item.active .nav-link{color: #f57c00!important;}
.hiden-list {
    
    background: #ffc107;
   
}
.hiden-list li a {
    
    color: #000000;}